 
/*Common*/
.site-logo img { max-width: 94px; }
.block .dexp-custom-title.st-01 .line-style { background: url(/sites/all/themes/zap_sub/assets/images/tool.png) no-repeat top center transparent; }
#section-page-title:not(.has-banner) { background: none; padding: 0; }
div#block-dexp-page-elements-dexp-page-elements-breadcrumb { bottom: 85px; position: relative; }
#section-page-title .region-pagetitle { margin-bottom: 0; }
.node-type-article #section-page-title { margin-bottom: 0px; }
.fa-email:before { content: "\f0e0"; }
#section-page-title { margin-bottom: 0; }
/*User menu*/ 
span.quicksettings_toggle.fas.fa-user-circle:before {  content: "\f0c0"; }
#block-dexp-quicksettings-dexp-quicksettings { top: 154px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.17); }
.dexp_settings.user-menu { text-align: center; }
.dexp_settings.user-menu img { width: 100px; margin: 10px; }
.dexp_settings.user-menu ul { text-align: left; }
.dexp_settings.user-menu span:not(.form-required) { display: block; }
.dexp_settings.user-menu .form-item > input { width: 100%; }
.dexp_settings.user-menu .g-recaptcha > div { width: 100% !important; }
/*Frontpage*/
.front .views-field.views-field-nothing .contextual-links { display: none; }
div#block-instagram-block-instagram-block { position: absolute; z-index: 10; top: 198px; left: 19%; }
.front #section-page-title:not(.has-banner) { padding: 0; background-image: none; background-color: #000; margin-bottom: 40px;  }
.front #section-page-title .region-pagetitle { margin-bottom: 0; }
    /*slider zone*/                            
    .front .slider-zone .slogan span { font-size: 8rem; line-height: 1; font-weight: 600; color: #fff; }
    .action-call { margin: 51px 0;display: inline-block; background-color: #4472c4; padding: 20px 16px;border-radius: 11px;}
    .action-call a {font-size: 3rem; color: #fff; letter-spacing: -1px; }
    .slider-zone { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;justify-content: space-evenly; }
    .slider-zone .right-side {  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; justify-content: baseline; flex-flow: row wrap; flex: 1 1 400px; }
    .slider-zone .right-side span { flex: 1 1 200px; align-self: center; font-size: 3rem; height: 200px; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; justify-content: center; align-items: center; padding: 10px; background-blend-mode: luminosity; }
    .slider-zone .right-side span a { font-weight: 600; }
    .slider-zone .right-side span:not(.yellow) a  { text-shadow: 1px 1px #424242; }
    .slider-zone .right-side span.red { background-color: #ff0000;color: #fff; background-image: url(../images/squares1.jpeg); background-size: cover; }
    .slider-zone .right-side span.red a { color: #fff; }
    .slider-zone .right-side span.yellow { background-color: #ffff00; color: #000;background-image: url(../images/squares3.jpeg); background-size: cover; }
    .slider-zone .right-side span.yellow a { color: #000; }
    .slider-zone .right-side span.green { background-color: #70ad47;color: #fff;background-image: url(../images/squares2.jpeg); background-size: cover; }
    .slider-zone .right-side span.green a { color: #fff; }
    .slider-zone .right-side span.blue { background-color: #4472c4;color: #fff;background-image: url(../images/squares4.jpeg); background-size: cover; }
    .slider-zone .right-side span.blue a { color: #fff;  }
    .slider-zone .left-side { flex: 2 1 auto; align-self: flex-end; }
    .slider-link a { color: #fff; }
    /*Join Links*/
    .join-links .right img { height: 48px; max-height: 48px; }
    .join-links div img { transition: all .3s linear; }
    .join-links > div > span > span a:hover img { transform: scale3d(1.3, 1.3, 1.3); }
    section.join-links { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: row wrap; justify-content: space-around;  }
    .join-links span.title { font-size: 2.5rem;font-weight: 500;color: #464242; }
    .join-links > div > span { vertical-align: middle; margin-right: 11px; }
    .join-links div span span { margin: 0 5px; }
    .join-links > div { margin-bottom: 16px; }
    .donate-link { border-radius: 7px; padding: 8px 17px !important; transition: all 1s linear;background-color: hsla(0, 0%, 0%, 0.3803921568627451) !important; border: 1px solid #fff !important;}
    .donate-link a { color: #fff; letter-spacing: -1px !important; }
    .donate-link:hover a { color: #ab3838; }
    
    /*Mission Update block*/
    #block-views-blog-mission-updates .content.container { background-color: #fff; }
    #block-views-blog-mission-updates h2.block-title,.our-mission h2.block-title { font-size: 29px !important; }

    .view-display-id-mission_updates img { width: 258px !important; height: auto !important; margin-top: 0 !important; }
    .view-display-id-mission_updates .attachment .grouped-item-list h3, .grouped-item-list h3 span.metabox,.view-display-id-mission_updates .attachment h3 span { font-size: 20px; font-weight: 300; width: 100%; display: block; border-bottom: 1px solid #4242427d; }
    .view-display-id-mission_updates .attachment h3 span 
    .view-display-id-mission_updates .views-field.views-field-nothing { width: 60%; padding-right: 20px; }
    .view-display-id-mission_updates.recent-posts ul li { position: unset; }
    .view-display-id-mission_updates ul { position: relative; overflow: hidden; min-height: 144px; }
/*     .view-display-id-mission_updates .views-field.views-field-body.invisible,.view-display-id-mission_updates .views-field.views-field-comment-body.invisible { position: absolute; width: 40%; right: 0; top: 0; padding: 0 16px; } */
/*     .view-display-id-mission_updates .views-field.views-field-nothing { width: 55%; } */
    .view-display-id-mission_updates li:hover .views-field.views-field-body.invisible,.view-display-id-mission_updates li:hover .views-field.views-field-comment-body.invisible { visibility: visible; }
    .view-display-id-mission_updates li:first-child .views-field.views-field-body.invisible,.view-display-id-mission_updates li:first-child .views-field.views-field-comment-body.invisible { visibility: visible; }
    .view-display-id-mission_updates li a.views-more-link { display: block; font-weight: 600; text-align: right; }
.block.share-story-home .inner { 
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIUlEQVQYV2NkYGBgsLKy2gyijx075ssI4oAYMAlMAXQtAG3xEse7IkCKAAAAAElFTkSuQmCC) repeat; 
}

.content.container.share-story-home .fa { font-size: 6rem; color: #fff; }
.content.container.share-story-home .dexp-shortcodes-box.small-box .box-icon { width: 120px; height: 120px; border: solid 3px #fff; }
.content.container.share-story-home .dexp-shortcodes-button.bg-red:hover { color: #fff; }
.content.container.share-story-home h3.box-title { font-size: 3.6rem !important; color: #fff !important; }
.content.container.share-story-home .box-content { color: #fff; font-size: 2.2rem; }
.content.container.share-story-home .dexp-shortcodes-button.btn-md { padding: 15px 33px; font-size: 20px; }
/*Articles-Blog*/
#section-page-title .page_title { font-size: 32px; }
.comment-wrapper li.comment-reply.last { display: none; }
li.comment-edit,li.comment-delete { font: normal normal normal 14px/1 FontAwesome; }
/*.comment-wrapper li.comment-delete::before { content: "\f1f8"; margin-right: 4px; }
.comment-wrapper li.comment-edit::before { content: "\f044"; margin-right: 4px; }*/
/* .node-type-article .blog-item > .field-type-media { display: none; } */
.node-type-article .blog-item img, .page-type-article .content img { width: auto; max-width: 100%; padding: 10px;height: auto; /*max-height: 420px*/; }
/* .blog-item .blog-desc img { width: 330px; } */
.archives ul li:before { content: ""; }
.page-archives .blog-item img { width: 330px; max-width: 100%; }
.view-blog .node-teaser .blog-desc img { display: none; }
.node-type-article .blog-item .field-type-media img { background-color: hsla(222, 100%, 70%, 0.12156862745098039); padding: 5px;}
.page-taxonomy #section-content > .container { margin-top: 44px; }
.view-taxonomy-term .blog-item .blog-desc img { display: none; }
/*Board of Directors*/
.view-display-id-directors_alt .portfolio-team .porfolio-middle { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;display: flex; flex-direction: column;justify-content: center; padding: 0 0 0 20px !important; }
.view-display-id-directors_alt .portfolio-team .porfolio-middle .field-name-field-team-positions .field-item { line-height: 1.4; }
.page-node .field.field-name-field-media.field-type-media.field-label-hidden { display: none; }
/* li.pager-ellipsis,li.pager-current { display: none !important; } */
/*Staff Member Block*/
#team-side-by-side-block span.field-content { display: flex; }
/*#team-side-by-side-block span.field-content > div { flex: 0 0 50%; }*/
#team-side-by-side-block span.field-content > div.staff-right { flex: 0 0 58%; }
#team-side-by-side-block span.field-content > div.staff-left { flex: 0 0 35%; }
.staff-right { text-align: left; max-height: 420px;overflow-y: scroll; padding: 7px 0 7px 10px; background-color: hsla(0, 0%, 93%, 0.5019607843137255);    border: 1px solid #a2a0a0; }
.staff-right::-webkit-scrollbar { width: 12px; }
.staff-right::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px; }
.staff-right::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.5); background-color: #80808038; }
.view-team-side-by-side .bx-wrapper .bx-controls-direction a { top: 90%; border: none; }
.view-team-side-by-side .bx-wrapper .bx-controls-direction a.bx-prev { margin-left: 0px; }
.view-team-side-by-side .bx-wrapper .bx-controls-direction a.bx-next { left: 340px; }
.view-team-side-by-side .bx-wrapper .bx-controls-direction a i { font-size: 70px; }
.view-team-side-by-side .bx-wrapper .bx-controls-direction a i:hover { font-size: 65px;}
.view-team-side-by-side .bx-wrapper .bx-controls-direction a:hover { background-color: transparent; }
.view-team-side-by-side .bx-wrapper .bx-controls-direction a i::before { text-shadow: 0px 0px 4px black; }
.view-team-side-by-side .staff-left img { padding: 5px; border: 1px solid #a2a0a0; background-color: #EEEEEE; }

/*Connect page*/
.dexp-social-icon.social-email:hover i, .dexp-social-icon.social-bg.social-email i { background-color: #7ed55c; }
.page-node-901 #block-block-151 .dexp-social-icon { height: 110px; width: 110px; }
.page-node-901 #block-block-151 .dexp-social-icon i.fa { width: 110px; height: 110px !important; }
.page-node-901 #block-block-151 .dexp-social-icon i.fa:before { font-size: 8rem; }
.page-node-901 #section-bottom-content {
    background-image: url(../images/connect-back.jpg);
    background-size: cover;
}
.page-node-901 #section-bottom-content .col-xs-4.col-sm-4.col-md-3.col-lg-4.left {
    text-align: right;
}
.page-node-901 #section-bottom-content .col-xs-4.col-sm-4.col-md-3.col-lg-4.right {
    text-align: left;
}
.page-node-901 #section-bottom-content .col-xs-4.col-sm-4.col-md-3.col-lg-4 { margin-bottom: 47px; }
.page-node-901 #section-content .col-lg-8.col-md-8.col-sm-12.col-xs-12 p {  margin-bottom: 0; }
.page-node-901 #section-page-title .region-pagetitle { margin-bottom: -65px; }
#block-block-151 .content {
    display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex; display: flex;
    align-items: center;
}
/*About Us*/
.page-node-182 div#section-content > .container { margin-bottom: 30px; }
.page-node-182 div#section-page-title { margin-bottom: 0; }
/*.page-node-182 #section-content > .container { position: relative; top: -241px; }
.page-node-182 .region.region-right-sidebar { position: relative; top: 259px; }*/
.about-us .aboutus-img { position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; }
.about-us .aboutus-img:before,.about-us .aboutus-img:after { content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px; 
}
.about-us .aboutus-img:after {
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}
.page-node-182 .milestone-counter { padding: 12px 20px; }
.page-node-182 .milestone-counter .fa,.page-node-182 .milestone-counter .stat-count { color: #0E67B1; }
    /*Sidebar*/
    .about-sidebar .container { width: inherit; }
    .row.about-sidebar > div { float: none; width: inherit; }
    .row.about-sidebar .dexp-shortcodes-box.box-style4 { padding: 37px 20px 26px; }
    .row.about-sidebar .dexp-shortcodes-box.box-style4:hover .box-icon { background-color: #0E67B1 !important; }    
    .row.about-sidebar .dexp-shortcodes-box.box-style4 .box-icon .fa { color: #0E67B1 !important; }
    .row.about-sidebar .dexp-shortcodes-box.box-style4:hover .box-icon .fa { color: #fff !important; }
    
    /*Webform*/
    .webform-component > label {
        width: 100%;
    }
    /*#webform-client-form-183 .captcha, #webform-client-form-183 .form-actions {
        display: none;
    }*/
    .webform-component-radios.webform-component--button {
        margin-bottom: 28px;
    }
    .webform-component-radios.webform-component--button input {
        visibility: hidden;
    }
    .webform-component-radios.webform-component--button label {
        font-size: 3rem.node-type-article .blog-item .field-type-media;
        background-color: #e54242;
        padding: 6px 26px;
        border-radius: 19px;
        border: 1px #ca3131 solid;
        color: #fff;        
        cursor: pointer;
        position: relative;
        left: 26%;
        transition: .6s linear;
    }
    form i.fa.fa-pencil-square-o:before {
        font-size: 3.5rem;
        position: relative;
        top: 3px;
        color: #e54242;
    }
    /*Meet team -Short*/
    .team-short .bx-wrapper img { height: auto; }
    div#block-views-team-block-15 { margin-top: 42px; }
    div#block-views-team-block-15 .portfolio-title a { font-size: 13px; }
    .team-short .porfolio-middle { padding-top: 7px !important; }
    .team-short .portfolio-categories .field-item { line-height: 1.4; }
    #team-side-by-side-block span.social-links { margin-bottom: 19px; display: block; }
    #team-side-by-side-block span.social-links > div { display: inline-block; margin: 0 5px; }
    #team-side-by-side-block span.social-links .content {
        border: 2px solid;
        width: 32px;
        height: 32px;
        text-align: center;
        line-height: 2;
        border-radius: 17px;
    }
/*Get Involved page*/
.page-node-146 #section-page-title { margin-bottom: 0; }
.gi-image img { width: 158px; margin-bottom: 20px; }
.get-involved-block .ebig-title-1 { font-size: 100px; color: #e4e423 !important; letter-spacing: 0px; }
.get-involved-block .ebig-title-2 { font-size: 120px; color: #e4e423 !important; letter-spacing: 0px; }
.get-involved-block a { color: #e54242; }
.get-involved-block .fa:before { font-size: 4rem; line-height: 2.1; color: #fff; }
.get-involved-block .dexp-shortcodes-box.box-style4 { background: #fff;height: 256px; }
.get-involved-block .dexp-shortcodes-box.box-style4 .box-icon { border-color: #ca6e6e; background-color: #e54242; }
.get-involved-block .box-servece1 .dexp-shortcodes-box.box-style4:hover .fa:before { color:#e54242; }
.get-involved-block .box-icon:hover { cursor: pointer; }
.border-image { 
    position: absolute;
    width: 100%;
    height: 23px;
    background-image: url(http://sca.amtmenterprise.com/sites/default/files/get-involved.jpg);
    left: 0;
    top: 0;
}
.page-node-146 .block.block .content.container p { line-height: 1.4; }
.view-volunteer-csv table.table.table-bordered.table-hoverviews-table.cols-10 { display: none; }
.one.box-circle, .two.box-circle, .three.box-circle, .four.box-circle { cursor: pointer; }
/*Tell your Story*/
form#tell-us-your-story-node-form fieldset#edit-body-und-0-format,form#tell-us-your-story-node-form .vertical-tabs.clearfix { display: none; }
form#tell-us-your-story-node-form .field-name-field-video-link-tys a#edit-field-video-link-tys-und-0-browse-button {
    border-radius: 0;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: hidden;
    padding: 7px 50px;
    position: relative;
    border: 2px solid #e54242;
    color: #fff;
    background-color: #e54242;
    position: relative;
    right: 9px;
}

/*Imported code*/
/*Newsletter Pages*/
#space-camp-hall-of-fame-inductees .row:last-child {
    width: 62.5em;
    max-width: 100%;
}
#space-camp-hall-of-fame-inductees .page-body > section:not(#last) {
    position: relative;
    width: 1440px;
    max-width: 100%;
    margin: 30px 0;
    background-color: #efefef;
    overflow: hidden;
    padding: 0 30px;
}

#hof-one .wrapper,#hof-two .wrapper,#hof-three .wrapper,#hof-four .wrapper {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#hof-one .wrapper .welcome,#hof-two .wrapper .welcome,#hof-three .wrapper .welcome,#hof-four .wrapper .welcome {
    width: 45%;
}
#hof-one .wrapper .welcome h2,#hof-two .wrapper .welcome h2,#hof-three .wrapper .welcome h2, #hof-four .wrapper .welcome h2 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 31px;
    font-family: "Raleway",Helvetica,sans-serif;
    font-weight: 100;
    text-transform: none;
    letter-spacing: 1px;
    line-height: 1.1;
}
#hof-one .wrapper .welcome p,#hof-two .wrapper .welcome p,#hof-three .wrapper .welcome p,#hof-four .wrapper .welcome p {
    max-width: 450px;
    margin: 0 26px 20px 0;
    font-size: 14px;
}
#hof-one .wrapper .picture,#hof-two .wrapper .picture,#hof-three .wrapper .picture,#hof-four .wrapper .picture {
    width: 62%;
    line-height: 0;
    position: relative;
}
#hof-one .wrapper .picture img,#hof-two .wrapper .picture img,#hof-three .wrapper .picture img,#hof-four .wrapper .picture img {
    width: 100%;
    opacity: .95;
    max-width: 100%;
}
#hof-one .wrapper > div,#hof-two .wrapper > div,#hof-tree .wrapper > div,#hof-four .wrapper > div {
    flex: 1 1 auto;
}
#hof-two .wrapper .picture,#hof-four .wrapper .picture {
    right: 30px;
}
#hof-one .wrapper .picture,#hof-three .wrapper .picture {    
    left: 30px;
}
#space-camp-hall-of-fame-inductees section#last, #space-camp-hall-of-fame-inductees .top { line-height: 1.4; }


.page-id-14128 section.page-section {
    background-color: #f7f7f7 !important;
}
.board-members .title {
    text-align: center;
    background-color: #4b4b4b;
    margin-bottom: 30px;
    box-shadow: 0 2px 3px #42424282;
}
.board-members .title h2 {
    color: #fff;
    padding: 19px 0 147px 0;
    text-transform: none;
    letter-spacing: 1px;
}
.board-members .descrip img {
    position: relative;
    top: -171px;
}
.board-members .picture {
    text-align: center;
}
.board-members .picture img {
    width: 300px;
    border-radius: 50%;
    padding: 5px;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.2);
    background-color: #fff;
}
.board-members .descrip {
    background-color: #fff;
    box-shadow: 0 0 2px #424242;
    padding: 10px;
}
.board-members .descrip p {
    margin-bottom: 0;
}
section.bio.no-picture .picture {
    display: none;
}
.board-members .no-picture .title h2 { padding: 40px 0 45px 0; }
.board-members .no-picture .title { margin-bottom: 13px; }

/*Footer*/
.region-bottom-social div#block-system-main-menu li a { color: #fff; }
.region-bottom-social div#block-system-main-menu ul { text-align: right; }
.region-bottom-social div#block-system-main-menu li { display: inline-block; }
.region-bottom-social div#block-system-main-menu a.active { color: #de5353; }
h4.copyright { line-height: 41px; margin-bottom: 0; }

/*Forum*/
.comment-form .form-item.form-type-textfield.form-item-homepage { display: none; }
.node-type-forum .af-button-large, .node-type-forum .af-button-small, .node-type-forum .author-pane-link, .node-type-forum .comment-approve a {
    box-shadow: none;
    background: #6981b1;
    text-shadow: none;
    color: #fff !important;
    font-weight: 600;
}
.node-type-forum .comment-approve a { padding: 4px 15px 4px 15px; border-radius: 5px;}
.page-forum .forum-list-icon-legend.clearfix,.forum-tools,.forum-table-superheader { display: none; }
div#forum-statistics { margin-bottom: 50px; }
.forum-topic-legend.clearfix { display: inline-block; }
.forum-topic-legend div { clear: inherit; margin: 44px 14px 20px; }
.forum-post-info,.forum-table-wrap thead tr { background: hsla(0, 0%, 87%, 0.5803921568627451); border: none;}
.view-advanced-forum-topic-list table tbody tr,.page-forum table #forum-table-32-content tr { background-color: hsla(0, 0%, 93%, 0.23921568627450981); }
.view-advanced-forum-topic-list .table>thead>tr>th { border-bottom: 0px solid #ddd; }
.page-forum .region.region-content { margin-bottom: 100px; }
/*User Registration page*/
.page-user-register .form-item label:not(.option) { display: inherit; }
.page-user-register .region.region-content { margin-bottom: 60px; }
#edit-field-are-you-over-the-age-of-18-und > div {
	margin-right: 20px;
}
#edit-field-are-you-over-the-age-of-18-und {
	display: inline-flex;
	flex-direction: row-reverse;
}




/*Displays*/
@media screen and (max-width: 860px) {
    #hof-one .wrapper, #hof-two .wrapper, #hof-three .wrapper, #hof-four .wrapper { 
    -webkit-box-align: start;
    -webkit-align-items: start;
    align-items: start; }
    #hof-one .wrapper .welcome h2, #hof-two .wrapper .welcome h2, #hof-three .wrapper .welcome h2, #hof-four .wrapper .welcome h2 { margin-top: 16px; }
}
@media screen and (max-width: 767px) {
    .front div#block-block-140 { margin-top: 0 !important; background-color: #e7f0f9; padding-top: 3px; }
    .front div#block-block-140 .left { display: none; }
    .front div#block-block-140 .right > span { display: block; text-align: center; margin-bottom: 20px; }
    .join-links .right img { max-width:26% !important; max-height: 100%; }
}
@media screen and (max-width: 700px) {
    #hof-one .wrapper, #hof-two .wrapper, #hof-three .wrapper, #hof-four .wrapper { flex-flow: row wrap; }
    #hof-one .wrapper .welcome, #hof-two .wrapper .welcome, #hof-three .wrapper .welcome, #hof-four .wrapper .welcome,#hof-one .wrapper .picture, #hof-two .wrapper .picture, #hof-three .wrapper .picture, #hof-four .wrapper .picture { width: 100%; }
    #hof-one .wrapper .picture, #hof-three .wrapper .picture { left: 0; }
    #hof-two .wrapper .picture,#hof-four .wrapper .picture { right: 0; }
    #hof-one .wrapper .welcome p, #hof-two .wrapper .welcome p, #hof-three .wrapper .welcome p, #hof-four .wrapper .welcome p { max-width: 100%; margin: 0 0 20px 0; }
    #hof-two .picture,#hof-four .picture { order: 2; }
}



/*Displays*/
@media screen and (max-width:1280px) {
    div#block-instagram-block-instagram-block { left: 11%; }
}
@media screen and (max-width:1199px) {
    #team-side-by-side-block span.field-content > div { flex: 0 0 48%; }
    #team-side-by-side-block .staff-left { margin-right: 9px; }
    .view-team-side-by-side .bx-wrapper .bx-controls-direction a.bx-prev { left: 3px; }
    .view-team-side-by-side .bx-wrapper .bx-controls-direction a.bx-next { left: 277px; }
    .staff-right { max-height: 356px; }
    .page-node-901 .region.region-bottom-content { width: 100%; }
    #block-block-151 .content > .col-lg-3 {width: 50%;}
    #block-block-151 .content > .col-lg-9 {width: 50%;}
    #block-block-151 .content > .col-lg-9 .col-xs-4 { width: 33%; }
}
@media screen and (max-width:1126px) {
    div#block-instagram-block-instagram-block { left: 9%; top: 180px; }
}
@media screen and (max-width:991px) {
    .region.region-right-sidebar.rightside { margin-top: 40px; }
    .staff-right { max-height: 376px; }
    .view-team-side-by-side .bx-wrapper .bx-controls-direction a { top: 87%; }
    .view-team-side-by-side .bx-wrapper .bx-controls-direction a.bx-next { left: 286px; }
    .view-team-side-by-side .bx-wrapper .bx-controls-direction a.bx-prev { margin-left: -2px; }
    #team-side-by-side-block span.field-content > div { flex: 0 0 48% !important; }
    .page-node-901 #section-page-title .region-pagetitle { margin-bottom: 0; }
    div#section-footer { text-align: center; }
    .region-bottom-social div#block-system-main-menu ul, .region-bottom-social .block .content { text-align: center; padding-left: 0; }
    div#section-footer .row { display: -webkit-box;  display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex; display: flex; flex-flow: column-reverse; }
}
@media screen and (max-width:767px) { 
    #team-side-by-side-block span.field-content { display: block; }
    .staff-left { margin-right: 0; margin-bottom: 42px; }
    .staff-right h3,.staff-right h4 { text-align: center; }
    .view-team-side-by-side .bx-wrapper .bx-controls-direction a { top: 46%; }
    .view-team-side-by-side .bx-controls.bx-has-controls-direction {
    max-width: 387px;
    margin: 0 auto;
    display: block;
}
.view-team-side-by-side a.bx-prev i {
    left: 24% !important;
    top: 48% !important;
}
.view-team-side-by-side .bx-wrapper .bx-controls-direction a.bx-next {
    left: 90%;
}
.text-slider-phone { top: 128px !important; }
#block-dexp-quicksettings-dexp-quicksettings.open { top: 0; }
.logged-in #block-dexp-quicksettings-dexp-quicksettings.open { top: 154px;; }
#block-dexp-quicksettings-dexp-quicksettings .quicksettings_toggle { top: 216px; }
.logged-in #block-dexp-quicksettings-dexp-quicksettings .quicksettings_toggle { top: 0; }
.site-logo img { max-width: 69px !important;margin-bottom: 5px; }
#section-header .dexp-dropdown {
/*    background: #181818;
    top: 80px;
    left: 0px;*/
    transition: .4s linear;
    height: 1000px;
    opacity: 0.3;
    left: 1px;
    margin-left: 78px;
}
.dexp-dropdown { display: unset; }
.layerslider-banner.revslider-initialised.tp-simpleresponsive { top: 10px; }
.dexp-dropdown.open {
    display: block;
    height: 1000px;
    left: 0px;
    top: 80px;
    opacity: 1 !important;
}
#section-header .dexp-dropdown ul.menu a {	font-size: 20px; }
.dexp-dropdown > .menu { padding-top: 11px !important; }
div#block-dexp-page-elements-dexp-page-elements-page-title {  padding: 41px 10px !important; }
#section-page-title .page_title {  font-size: 24px; }
#block-block-151 .content { flex-flow: column; }
#block-block-151 .content > .col-lg-3, #block-block-151 .content > .col-lg-9 { flex: 0 0 100%; width: 100%; }
}
.form-type-checkbox .description { margin-left: 0; }
#edit-field-i-consent-to-receiving-new .description { color: red; }
